scrub-obsolete Package - libpoe-component-syndicator-perl

No unpublished successful runs for libpoe-component-syndicator-perl.